<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Consignes de sécurité et d’utilisation</title></head><body id=""><div class="header">Informations importantes</div><h1>Consignes de sécurité et d’utilisation</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/>Les directives suivantes visent votre propre sécurité et empêchent le dysfonctionnement de l’appareil. Si vous ne savez pas si votre appareil fonctionne correctement, faites-le contrôler par un partenaire de réparation Sony Mobile agréé avant son utilisation.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Utilisation et entretien de votre appareil</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>N’utilisez en aucun cas un appareil défectueux, dont l’écran est fissuré ou dont le couvercle arrière est relativement cabossé, par exemple. Cela risquerait en effet d’entraîner des blessures ou des dommages supplémentaires. Veuillez contacter un partenaire de réparation Sony Mobile agréé afin que l’appareil défectueux soit examiné.</p></td></tr></table>
<ul>
<li><span class="li-content">Il est conseillé de protéger votre appareil avec un étui de la marque Sony ou un film de protection adapté à votre modèle Xperia™. L’utilisation d’un film de protection d’une autre marque peut empêcher le bon fonctionnement de votre appareil en couvrant les capteurs, les objectifs, les haut-parleurs ou les micros. Cela peut également entraîner l’annulation de la garantie.</span></li>
<li><span class="li-content">Soyez vigilant quant à l’endroit où vous posez votre appareil. Évitez d’exposer l’écran à une pression excessive. Lorsque l’appareil est placé dans une poche de pantalon par exemple, vous risquez de le plier en vous asseyant dessus ou en vous penchant trop vite. Ce type de pression risque de fissurer l’écran.</span></li>
<li><span class="li-content">Vous pouvez utiliser l’appareil dans certains environnements humides ou poussiéreux. Veillez toutefois à l’utiliser en accord avec ses limitations d’usage et de son indice de protection (indice IP). Les conditions pouvant excéder l’indice IP de l’appareil incluent les environnements trop humides, en eaux profondes, à trop grande pression liquide ou exposés à une poussière excessive. Pour plus d’informations sur les indices de protection, consultez cette page : <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Utilisez uniquement un chiffon doux pour nettoyer l’appareil.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Prenez soin de votre appareil et ne l’exposez pas à des températures extrêmement chaudes ou froides. N’utilisez pas votre appareil à une température inférieure à <span class="keep-together">-10 °C</span> <span class="keep-together">(+14 °F)</span> ou supérieure à <span class="keep-together">+45 °C</span> <span class="keep-together">(+113 °F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Ne tenez pas l’appareil à proximité d’une flamme ou d’une cigarette allumée.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Seuls les partenaires de réparation Sony Mobile sont autorisés à intervenir sur votre appareil. Ne tentez pas de démonter votre appareil. </span></li>
<li><span class="li-content">Cessez d’utiliser votre appareil ou désactivez sa fonctionnalité d’émission radio lorsque vous y êtes invité.</span></li>
<li><span class="li-content">N’exposez pas votre appareil ou vos accessoires à des supports magnétiques (disquettes, cartes de crédit, etc.).</span></li>
<li><span class="li-content">Votre appareil génère de la chaleur lorsque vous l’utilisez ou qu’il est en charge. Pour prévenir tout risque d’irritation ou de gêne dû à cette chaleur, évitez les contacts prolongés avec la peau et assurez-vous que l’endroit où vous vous trouvez est suffisamment aéré. Utilisez une oreillette pour les longues communications téléphoniques.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Rappel sanitaire concernant la vision (Taiwan)</h2><div>
<p>Sony Mobile prend soin de vous. Pour préserver vos yeux, ne laissez pas la fatigue oculaire s'installer. Un rappel utile : Un usage excessif peut provoquer des troubles de la vision. Nous vous recommandons de :</p>
<ol>
<li><span class="li-content">Faire une pause de 10 minutes après 30 minutes d'utilisation.</span></li>
<li><span class="li-content">Interdire aux enfants âgés de moins de deux ans de regarder l'écran. Limiter le temps d'exposition à l'écran à une heure par jour pour les enfants âgés de plus de deux ans.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Appels d’urgence</h2><div>
<p>Ces appels ne peuvent être garantis dans toutes les conditions. Pour passer des communications essentielles, ne vous en remettez jamais aux seuls appareils mobiles. Il peut en effet s’avérer impossible de passer un appel en certains endroits, sur certains réseaux cellulaires ou pendant l’utilisation de certains services réseau ou de certaines fonctions téléphoniques.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Certains appareils ne permettent pas de passer ou recevoir des appels vocaux, et notamment les appels d’urgence.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Enfants</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/>Tenez l’appareil hors de portée des enfants. Ne laissez pas les enfants jouer avec des appareils mobiles ou avec leurs accessoires. Ils pourraient se blesser ou blesser des tiers. Ces appareils peuvent contenir de petites pièces susceptibles de se détacher et de présenter des risques d’étouffement. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Charge</h2><div>
<p>L’utilisation de chargeurs d’une marque autre que Sony peut entraîner de plus gros risques sécuritaires.</p>
<ul>
<li><span class="li-content">Branchez le chargeur uniquement aux sources d’alimentation indiquées sur l’appareil.</span></li>
<li><span class="li-content">Charger la batterie à des températures comprises entre <span class="keep-together">+5 °C (+41 °F)</span> et <span class="keep-together">+45 °C (+113 °F)</span>.</span></li>
<li><span class="li-content">Lorsque vous rechargez votre appareil avec le câble USB, veillez à ce que ce dernier soit placé de telle sorte qu’il soit impossible de marcher ou de trébucher dessus, ou encore de l’endommager ou d’y exercer une tension.</span></li>
<li><span class="li-content">Lorsque votre appareil est complètement chargé, débranchez la source d’alimentation. Lors du branchement d’une source d’alimentation, il y a une petite fuite de courant.</span></li>
<li><span class="li-content">Retirez le chargeur de la prise en tenant l’adaptateur plutôt que le câble USB. Vous éviterez ainsi d’endommager le câble.</span></li>
<li><span class="li-content">Pour réduire les risques d’électrocution, débranchez le chargeur avant de le nettoyer.</span></li>
<li><span class="li-content">N’utilisez pas le chargeur à l’extérieur ou dans des endroits humides.</span></li>
<li><span class="li-content">Ne chargez pas l’appareil à proximité d’une matière inflammable, car la chaleur pourrait provoquer un incendie.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>N’essayez pas d’altérer ou de modifier le câble USB ou la prise. Ne forcez pas la prise si celle-ci n’entre pas dans une prise d’alimentation, car ceci peut causer des électrocutions. Faites plutôt installer une prise adéquate par un électricien qualifié.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Batterie</h2><div>
<p>Une batterie rechargeable a une durée de vie importante si elle est utilisée correctement. La batterie fournie par Sony est conforme aux normes CEI62133, CEI61960, GB/T18287-2013 (pour les produits sortis avant 2016), GB31241-2014 (pour les produits sortis à partir de 2016) et GB4943.1. La capacité des batteries neuves ou inutilisées peut être réduite à court terme. Les performances dépendent de la température, de l’intensité du signal, des habitudes d’utilisation, des fonctionnalités sélectionnées, ainsi que des transmissions vocales et de données.</p>
<p>L’utilisation de batteries et de blocs-piles autres que ceux de la marque Sony peut présenter des risques de sécurité accrus. L’utilisation d’une batterie non adaptée peut entraîner un risque d’incendie, d’explosion, de fuite ou d’autres risques.</p>
<ul>
<li><span class="li-content">Utilisez la batterie uniquement aux fins prévues.</span></li>
<li><span class="li-content">N’exposez jamais la batterie à des températures extrêmes, par exemple supérieures à <span class="keep-together">+55 °C (+131 °F)</span>.</span></li>
<li><span class="li-content">Pour assurer une capacité optimale de la batterie, utilisez-la à température ambiante. La capacité de la batterie sera moindre si vous l’utilisez dans des conditions de température froides.</span></li>
<li><span class="li-content">Charger complètement la batterie avant la première utilisation.</span></li>
<li><span class="li-content">Ne pas placer la batterie à l’intérieur de sa bouche.</span></li>
<li><span class="li-content">Ne pas laisser les bornes de la batterie entrer en contact avec un autre objet métallique.</span></li>
<li><span class="li-content">Seuls les partenaires de réparation Sony Mobile sont habilités à retirer ou remplacer les batteries intégrées.</span></li>
<li><span class="li-content">Désactivez l’appareil avant de retirer une batterie amovible.</span></li>
<li><span class="li-content">Ne remplacez la batterie que par une autre batterie Sony approuvée pour une utilisation avec l’appareil conformément à la norme IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/>La période d’utilisation pour la protection de l’environnement (EPUP) d’une batterie est de 5 ans.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Carte mémoire</h2><div>
<p>Si l’appareil est fourni d’origine avec une carte mémoire amovible, il est généralement compatible avec l’appareil acheté, mais il se peut qu’il ne soit pas compatible avec d’autres appareils ou avec les fonctionnalités de leurs cartes mémoire. Vérifiez la compatibilité des autres appareils avant tout achat ou utilisation. Si l’appareil est équipé d’un lecteur de carte mémoire, vérifiez la compatibilité de la carte mémoire avant tout achat ou utilisation.</p>
<p>Les cartes mémoire sont généralement formatées avant leur sortie d’usine. Pour reformater la carte mémoire, utilisez un appareil compatible. Pour plus de détails, consultez le mode d’emploi de l’appareil ou contactez le Centre Relation Consommateur Sony compétent.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Précautions relatives à l’utilisation de la carte mémoire</h3><div>
<div class="p"> <ul>
<li><span class="li-content">N’exposez pas la carte mémoire à l’humidité.</span></li>
<li><span class="li-content">Ne touchez pas les bornes à l’aide de votre main ou d’un objet métallique.</span></li>
<li><span class="li-content">Ne frappez ou ne pliez pas la carte mémoire.</span></li>
<li><span class="li-content">Ne peignez pas ou n’essayez pas de démonter ou de modifier la carte mémoire.</span></li>
<li><span class="li-content">N’utilisez ou ne stockez pas la carte mémoire dans des endroits humides ou corrosifs ou dans des conditions de chaleur excessive, comme une voiture fermée en été, une exposition à la lumière directe du soleil ou à proximité d’un radiateur, etc.</span></li>
<li><span class="li-content">Ne laissez pas entrer la saleté, la poussière ou des corps étrangers dans l’emplacement pour carte mémoire.</span></li>
<li><span class="li-content">Vérifiez que vous avez inséré correctement la carte mémoire. La carte mémoire peut ne pas fonctionner correctement si elle n’est pas complètement insérée.</span></li>
<li><span class="li-content">Nous vous conseillons de réaliser une copie de sauvegarde des données importantes. Nous ne sommes pas responsables en cas de perte ou de détérioration de données stockées sur la carte mémoire.</span></li>
<li><span class="li-content">Ne retirez pas la carte mémoire lorsque l’appareil est allumé. Des données enregistrées peuvent être détériorées ou perdues si vous la retirez alors que l’appareil est allumé.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>carte SIM</h2><div>
<p>N’insérez pas une carte SIM qui n’est pas compatible avec votre emplacement pour carte SIM, car elle risquerait de s’abîmer ou d’endommager votre appareil de manière définitive.  Si un adaptateur est nécessaire pour l’insertion de la carte SIM dans votre appareil ou un autre, n’insérez pas directement la carte SIM sans l’adaptateur requis.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony n’offre aucune garantie ni ne saurait être tenu pour responsable des dommages causés par l’utilisation de cartes SIM incompatibles ou modifiées.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antenne</h2><div>
<p>L’utilisation d’antennes qui ne sont pas commercialisées par Sony risque d’endommager l’appareil mobile, de réduire ses performances et de générer des niveaux de taux d’absorption sélective (SAR) supérieurs aux limites prescrites. Ne couvrez pas l’antenne avec la main, car cela risque d’affecter la qualité de l’appel et le niveau de puissance, ainsi que de réduire les temps de conversation et de veille.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Zones à risque d’explosion</h2><div>
<p>Le cas se présente rarement, mais sachez que votre dispositif peut générer des étincelles. Les étincelles dans des environnements potentiellement explosifs sont susceptibles de déclencher une explosion ou un incendie, mettant ainsi gravement en danger votre vie et celle d’autrui. Les zones présentant un risque d’explosion sont en général clairement identifiées, mais ce n’est pas toujours le cas.</p>
<ul>
<li><span class="li-content">Mettez votre appareil hors tension si vous vous trouvez dans une zone présentant une atmosphère potentiellement explosive.</span></li>
<li><span class="li-content">N’utilisez pas votre appareil dans un environnement potentiellement explosif, tel qu’une station-service, un dépôt de carburant, une usine chimique ou toute autre zone présentant un risque d’incendie ou d’explosion.</span></li>
<li><span class="li-content">Ne chargez pas l’appareil à proximité d’une matière inflammable, car la chaleur pourrait provoquer un incendie.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Zones de dynamitage</h3><div>
<p>Mettez tous vos appareils électroniques hors tension lorsque vous vous trouvez dans une zone où la <span class=" bold">mise hors tension des radios émetteurs-récepteurs</span> est imposée. Les équipes de travail sur les chantiers de construction se servent souvent de dispositifs HF télécommandés pour déclencher les explosions.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Accessoires</h2><div>
<p>Les accessoires peuvent influencer l’exposition aux hautes fréquences, la performance radio, le volume sonore, la sécurité électrique et d’autres domaines.</p>
<div class="p">Sony ne teste pas les accessoires autres que ceux d’origine, et la garantie ne couvre pas les défaillances matérielles causées par l’utilisation de ce type d’accessoires. Les pièces et accessoires autres que ceux d’origine peuvent présenter un risque pour votre santé / sécurité.  L’utilisation d’accessoires autres que ceux d’origine peut entraîner une baisse des performances, des dégâts, un incendie, l’électrocution ou des blessures. L’utilisation d’accessoires tiers peut générer des niveaux DAS différents des niveaux signalés.<ul>
<li><span class="li-content">Utilisez exclusivement des accessoires d’origine et de marque Sony conçus pour ce produit.</span></li>
<li><span class="li-content">Faites exclusivement appel à des partenaires de réparation Sony Mobile.</span></li>
<li><span class="li-content">Ne portez pas / n’utilisez pas l’oreillette Bluetooth dans une position inconfortable ou dans laquelle le produit sera soumis à une pression.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Appareils médicaux personnels</h2><div>
<p>Les appareils mobiles équipés d’émetteurs radio peuvent gêner le fonctionnement de certains équipements médicaux implantés. Avant d’utiliser l’appareil à proximité de dispositifs médicaux personnels, interrogez un médecin et le fabricant de ces dispositifs médicaux.</p>
<ul>
<li><span class="li-content">Avant d’utiliser l’appareil à proximité de stimulateurs cardiaques ou d’autres appareils médicaux, consultez le personnel médical compétent et lisez les instructions du fabricant de l’appareil concerné.</span></li>
<li><span class="li-content">Si vous vous trouvez à proximité d’un stimulateur cardiaque, d’autres appareils médicaux ou dans un hôpital, si vous portez un stimulateur cardiaque ou une cochlée implantés, ou encore si vous utilisez une prothèse auditive, consultez un médecin agréé et reportez-vous aux instructions fournies par le fabricant de l’appareil médical avant d’utiliser ce périphérique.</span></li>
<li><span class="li-content">Gardez une distance d’au moins <span class="keep-together">15 cm (6 pouces)</span> entre votre appareil et le dispositif médical afin de réduire le risque d’interférence.</span></li>
<li><span class="li-content">Éteignez votre appareil si vous soupçonnez la présence d’interférences.</span></li>
<li><span class="li-content">Ne transportez pas l’appareil dans la poche de votre chemise.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Sécurité routière</h2><div>
<p>Certains constructeurs automobiles interdisent l’utilisation d’appareils mobiles dans leurs véhicules, sauf avec un kit mains libres et une antenne extérieure. </p>
<ul>
<li><span class="li-content">Vérifiez auprès de votre concessionnaire que l’appareil mobile ou l’oreillette Bluetooth n’affecteront pas les systèmes électroniques de votre véhicule.</span></li>
<li><span class="li-content">Restez toujours bien concentré sur la route et respectez la législation locale sur l’utilisation des appareils mobiles au volant.</span></li>
<li><span class="li-content">Ne placez pas l’appareil et n’installez pas d’équipement de télécommunication sans fil dans la zone située au-dessus de l’airbag de votre voiture.</span></li>
<li><span class="li-content">Ne transportez ou ne stockez pas d’explosifs, de liquides ou de gaz inflammables dans le compartiment de votre véhicule où se trouvent vos appareils mobiles ou accessoires.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Fonctions géodépendantes / GPS</h2><div>
<p>Certains appareils proposent des fonctions géodépendantes / GPS. La fonctionnalité de géolocalisation est fournie « en l’état » et « avec tous les défauts ». Sony ne fait aucune représentation ni garantie en ce qui concerne l’exactitude de ce type d’informations.</p>
<p>L’utilisation par l’appareil d’informations géodépendantes peut ne pas être continue ou exempte d’erreur, et peut également dépendre de la disponibilité du service réseau. Veuillez noter que la fonctionnalité peut être réduite, voire empêchée, à certains endroits (p. ex. à l’intérieur des immeubles ou dans les zones adjacentes aux immeubles).</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>N’utilisez pas la fonctionnalité GPS si cela vous empêche de vous concentrer au volant.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Mode Avion</h2><div>
<p>Bien qu’il soit possible d’activer en mode Avion Bluetooth et la fonctionnalité WLAN (si disponibles sur l’appareil), ils peuvent très bien être interdits à bord des avions ou dans d’autres zones où les émissions radio sont prohibées. Dans ces environnements, demandez toujours l’autorisation avant d’activer Bluetooth ou la fonctionnalité WLAN, même en mode Avion.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Logiciels malveillants</h2><div>
<p>Un logiciel malveillant est un logiciel susceptible de nuire à l’appareil. Les logiciels malveillants ou applications nuisibles peuvent être des virus, des vers, des logiciels espions ou d’autres programmes indésirables. Même si l’appareil applique des mesures de sécurité pour résister à ces intrus, Sony ne peut garantir ou affirmer que l’appareil sera hermétique à toute intrusion de logiciel malveillant. Vous pouvez cependant réduire le risque d’attaques par des logiciels malveillants en usant de précautions lors du téléchargement de contenu et de l’acceptation d’applications, en veillant à ne pas ouvrir ou répondre aux messages provenant de sources inconnues, en utilisant des services de confiance pour accéder à Internet et en ne téléchargeant sur l’appareil mobile que du contenu provenant de sources connues et fiables.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Protection des informations personnelles</h2><div>
<p>Effacez vos données personnelles avant de mettre l’appareil au rebut. Pour supprimer les données, effectuez une réinitialisation générale. La suppression des données depuis la mémoire de l’appareil ne garantit pas qu’il sera impossible de récupérer ces données. Sony ne fournit aucune garantie quant à la récupération d’informations et n’assume aucune responsabilité vis-à-vis d’une divulgation ultérieure d’informations, même en cas d’exécution d’une réinitialisation générale.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Mise au rebut des appareils électriques et électroniques en fin de vie (en vigueur en république d’Inde)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Ce symbole indique que ce produit et ses composants, consommables, pièces ou pièces de rechange ne doivent pas être mis au rebut avec les déchets ménagers ni jetés à la poubelle. Les propriétaires doivent jeter leurs produits au point de collecte le plus proche pour le recyclage des appareils électriques et électroniques. Votre coopération facilitera la mise au rebut adéquate de l’équipement et empêchera les conséquences et risques potentiellement négatifs pour l’environnement et la santé humaine. En effet, la mauvaise manipulation, la rupture accidentelle, l'endommagement et/ou le recyclage non conforme des déchets électroniques pourraient être nuisibles. Le recyclage des matériaux contribue à la préservation des ressources naturelles.</p>
<p>Pour toute information supplémentaire au sujet du recyclage de ce produit, vous pouvez contacter votre mairie, votre déchetterie ou le magasin dans lequel vous avez acheté le produit. N’hésitez pas à composer le numéro vert de notre société en Inde pour obtenir de l’aide.</p>
<p>Numéro vert : 1800-103-7799</p>
<p>Pour plus d'informations sur le recyclage des produits, rendez-vous sur le site www.sony.co.in.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Restriction de l'utilisation de substances dangereuses dans les appareils électriques et électroniques (en vigueur en république d’Inde)</h3><div>
<p>Ce produit et ses composants, consommables, pièces ou pièces de rechange respectent la restriction en matière de substances dangereuses des directives de prise en charge des déchets électroniques en vigueur en Inde. Les concentrations maximales admissibles des substances soumises à cette restriction sont de 0,1 % par poids de matière homogène pour le plomb, le mercure, le chrome hexavalent, les polybromobiphényles (PBB) et les polybromodiphényléthers (PBDE), et de 0,01 % par poids de matière homogène pour le cadmium, à l'exception des exemptions définies dans l'annexe II des directives susmentionnées.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Mise au rebut des batteries et des appareils électriques et électroniques en fin de vie (reste du monde)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/>La présence de ce symbole sur les appareils électroniques ou sur leur emballage signale qu’ils ne doivent pas être traités comme de simples déchets ménagers (batterie comprise). Ils doivent être remis à un point de collecte où ils seront recyclés en tant qu’équipement électrique et électronique. N’essayez pas de retirer les batteries internes. Elles ne peuvent être retirées que par un technicien qualifié ou dans un centre de traitement des déchets.</p>
<p>En vous assurant de vous débarrasser correctement de cet appareil, vous limiterez les conséquences négatives sur la santé et l’environnement qui résulteraient d’une mise au rebut inadaptée. Le recyclage des matériaux contribue à la préservation des ressources naturelles. Pour en savoir plus sur le recyclage de ce produit, veuillez contacter votre municipalité, votre déchetterie, le magasin où vous avez acheté le produit ou appeler un centre de contacts Sony ou contactez un Service Relation Consommateur Sony. Vous pourrez également obtenir des informations supplémentaires sur le recyclage à l’adresse <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Avertissement relatif au volume sonore</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Afin d’écarter le risque de lésion auditive, l’appareil ne doit pas être utilisé à un volume sonore excessif pendant des périodes prolongées.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>Pour l'appareil doté d'un émetteur laser et des circuits de commande correspondants.</h2><div>
<p>Mise au point automatique utilisant la technologie laser.</p>
<p>La puissance de sortie laser est conçue pour répondre aux limites de sécurité des lasers de Classe 1, dans toutes les conditions raisonnablement prévisibles, y compris les défaillances isolées, conformément à la norme CEI 60825-1:2014 (troisième édition).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Appareils à affichage 3D</h2><div>
<p>La visualisation sur un moniteur 3D d’images 3D prises avec cet appareil peut provoquer un certain inconfort (fatigue oculaire ou générale, nausées). Pour prévenir ces symptômes, nous vous conseillons de faire régulièrement des pauses. C’est à vous de déterminer la durée et la fréquence de ces pauses, dont le besoin varie d’une personne à l’autre. Si vous ressentez un quelconque inconfort, cessez de visualiser les images 3D jusqu’à ce que vous vous sentiez mieux et n’hésitez pas à consulter un médecin si nécessaire. Pour en savoir plus, lisez le mode d’emploi fourni avec le moniteur 3D ou le logiciel 3D que vous utilisez avec cet appareil.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>La vue des enfants est toujours à un stade de développement (particulièrement celle des enfants de moins de six ans). Consultez un pédiatre ou un ophtalmologue avant de laisser votre enfant regarder des images 3D et assurez-vous qu’il observe les précautions énoncées ci-dessous lorsqu’il visualise ce type d’images.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Terminaux compatibles TTY aux États-Unis</h2><div>
<p>Vous pouvez utiliser votre terminal TTY avec votre appareil Sony Mobile. Pour plus d’informations sur l’accessibilité et les solutions disponibles pour les personnes ayant des besoins particuliers, merci de visiter le site <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> ou de contacter Sony Mobile au 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Déclaration de substances</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Lorsque l'appareil fonctionne dans les conditions spécifiées dans la documentation associée, la période de protection de l'environnement (EPUP) est de 10 ans.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Nom et contenu des substances dangereuses des produits électriques et électroniques</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Nom</p> </td>
<td class="p" colspan="6"> <p>Substances dangereuses</p> </td>
</tr>
<tr>
<td class="p"> <p>Plomb (Pb)</p> </td>
<td class="p"> <p>Mercure (Hg)</p> </td>
<td class="p"> <p>Cadmium (Cd)</p> </td>
<td class="p"> <p>Chrome hexavalent (Cr(VI))</p> </td>
<td class="p"> <p>Diphényle polybromé (PBB)</p> </td>
<td class="p"> <p>Polybromodiphényléthers (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Appareil</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Batterie</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Accessoires et chargeurs</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Ce formulaire a été élaboré conformément aux conditions stipulées dans la norme SJ/T 11364.</p><p>0 : Indique que cette substance toxique ou dangereuse contenue dans tous les matériaux homogènes de cette pièce est inférieure à l'exigence limitative de la norme GB/T 26572.</p> <p>X : Indique que cette substance toxique ou dangereuse contenue dans au moins un matériau homogène de cette pièce est inférieure à l'exigence limitative de la norme GB/T 26572. (Actuellement, aucune technologie alternative n'est disponible.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>